.u-section-1 .u-sheet-1 {
  min-height: 781px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 291px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 70px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 291px;
  background-image: url("images/DonJaimePanasachs1_11.jpg");
  background-position: 50% 95.52%;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-1 .u-image-2 {
  min-height: 412px;
  width: 615px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/articulosespartoold1.jpg");
  background-position: 50% 50%;
  margin: -62px -45px -20px auto;
}

.u-section-1 .u-container-layout-4 {
  margin: 0;
  padding: 20px 60px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 60px 30px 80px;
}

.u-section-1 .u-text-4 {
  margin: 43px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-image-1 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-1 .u-image-2 {
    width: 523px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 323px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 625px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 624px;
    margin-top: 0;
    margin-bottom: -75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px 30px 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 625px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 567px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 511px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -112px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 19px 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
    margin-bottom: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1635px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-bottom: -12px;
  }

  .u-section-1 .u-image-1 {
    min-height: 297px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 601px;
  }

  .u-section-1 .u-image-2 {
    min-height: 616px;
    margin-top: 40px;
    margin-bottom: -56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 420px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 63px;
  }
}@font-face {
  font-family: 'MuseoSans_500';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans_500.otf);
}@font-face {
  font-family: 'MuseoSans-900Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-900Italic.otf);
}@font-face {
  font-family: 'OilvareBase-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OilvareBase-Regular.otf);
}
/* page-custom-fonts */
